.block-sku-detail-sku-container-list .cnt {
    width: auto;
    min-width: 2.15385em;
}

.block-sku-detail-sku-container-list2 li .cnt.color {
    height: 5rem;
}

.ruler-icon {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAKCAMAAAB7a3UjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFbzeX////b+2f2QAAAAJ0Uk5T/wDltzBKAAAAI0lEQVR42mJgIAQY8QGqyCMrQWOTII+VhMnjRITl8QOAAAMAh9AAzPOWlk8AAAAASUVORK5CYII=') center center no-repeat;
    height: 10px;
    width: 31px;
    margin-right: 5px;
    display: inline-block;
    color: #46166b;
}

.skazka-item-size-howto {
    margin-top: 20px;
}

.text-alarm {
    color: #e85a01;
}

.detail-age-stickers .sticker-wrapp {
    text-align: right;
}

.detail-age-stickers.sticker {
    right: 20px;
}

.detail-age-stickers.sticker .sticker-wrapp > span {
    padding: 0 9px 2px 9px;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 5px;
}

.unproduct-image-container .unproduct-image-link {
    overflow: hidden;
    height: 320px;
    line-height: 320px;
}

@media (min-width: 768px) {
    .unproduct-image-container .unproduct-image-link {
        height: 230px;
        line-height: 320px;
    }
}

@media (min-width: 992px) {
    .unproduct-image-container .unproduct-image-link {
        height: 222px;
        line-height: 222px;
    }
}

@media (min-width: 1200px) {
    .unproduct-image-container .unproduct-image-link {
        /*height: 200px;*/
        /*line-height: 200px;*/
        text-align: center;
    }
}

.compare {
    display: none !important;
}

.unproduct .name_unproduct {
    height: 38px;
    overflow: hidden;
}

.delivery-wrapper .bx-soa-pp-company:not(:first-child) {
    display: none;
}

.catalog-sidebar-item .unproduct-image-container .unproduct-image-link {
    height: auto !important;
}

#bx-soa-order.bx-blue .btn.btn-default {
    border-color: #9d3bc6;
    background: #9d3bc6;
}
